<?php
	include_once('../config.php');   
    
  
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }   
    
            
            $stmt=$conn->prepare("select *   from UI__DChstr where sId =:sId ");   
            $stmt->bindValue(':sId',  $_SESSION['CustId'] , PDO::PARAM_INT);  
            $stmt->execute(); 
            $Result = $stmt->fetchAll(PDO::FETCH_OBJ);   
                
             
           
                
include_once("../view/dashboard/history.php");
?>
